## proftpd-mod-proxy-protocol 0.2

=== debian/changelog ===
proftpd-mod-proxy-protocol (0.2-1~20250808153912.36+trixie) unstable; urgency=medium

  [ Mario Fetka ]
  * Update build
  * Bump to new release

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.2-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Fri, 08 Aug 2025 17:39:12 +0200

proftpd-mod-proxy-protocol (0.1-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Initial Release. (Closes: #623228)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 11 Oct 2011 12:29:18 +0200
