=== debian/control ===
Source: proftpd-mod-proxy-protocol
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 9.20120909), proftpd-dev (>= 1.3.3~)
Standards-Version: 4.1.4
Homepage: http://www.castaglia.org/proftpd/modules/mod_proxy_protocol.html
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-proxy-protocol
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-proxy-protocol.git

Package: proftpd-mod-proxy-protocol
Architecture: any
Depends: proftpd-basic (>= 1.3.3d-4~), ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_proxy-protocol
 The mod_proxy-protocol module attempts to prevent such bottlenecks by forcibly 
 flushing to disk the buffers used for files open for writing after a 
 certain number of bytes have been written (for example, after 128 KB 
 has been written to a file). This prevents the buffer cache from being 
 dominated by data from files being written, freeing up space for data 
 for files being read.
