## proftpd-mod-proxy-protocol 0.6

=== debian/changelog ===
proftpd-mod-proxy-protocol (0.6-1build1) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:22:50 +0200

proftpd-mod-proxy-protocol (0.6-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Initial release (Closes: #1106873).

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 May 2025 23:44:32 +0200
